version: 1.0.7
files:
  - url: imFile-1.0.7-arm64-mac.zip
    sha512: ebJ6ZoE6z7gYXP4uTwieGWrHAWoo0BnXfn2WhYlI9osu8hYzpbDvOZyvFBaFTQmhNpUMBRF+pgeJVE90yYm59A==
    size: 96215083
  - url: imFile-1.0.7-mac.zip
    sha512: Hrb0YUuPWQAOCHt6sryMIV1dqP/Vp9azA1KsfN5WEkV5F6wLCNAzJD8fBn0F48F97pcZqXGd06WVh7RRV7b6RQ==
    size: 102005678
  - url: imFile-1.0.7-arm64.dmg
    sha512: U1sfWb1aEE4cm7Ytsyx9je4vvqe3EaGkcMyVyP41SqC8oc64GxkvVjd2SrUk7J860RwplBIfTuO2ruV/pCNqtQ==
    size: 100730110
  - url: imFile-1.0.7.dmg
    sha512: EBL+FHSdMEVnmUKZi1BcPGLMbqzTOMjDuZkGIA9DWDQuHRR2DN6JkK0B+ouzKLx9QJ6RA0my4CHbpuXWXxjUNA==
    size: 106514430
path: imFile-1.0.7-arm64-mac.zip
sha512: ebJ6ZoE6z7gYXP4uTwieGWrHAWoo0BnXfn2WhYlI9osu8hYzpbDvOZyvFBaFTQmhNpUMBRF+pgeJVE90yYm59A==
releaseDate: '2024-04-20T14:25:39.672Z'
